Fopen is a big risk

I am unable to access my website as it demand access to open "allow_url_fopen() is required. " thgis I know create room for vulnerability and risk. can I please request that this fopen and third party source be remove?

It’s not allowed within the Envato items, it’s coming from somewhere else.